RPM Support - Issue #7705

Advanced-copy overview can be misleading
10/13/2020 07:18 PM - ggainey

Status: CLOSED - CURRENTRELEASE Start date:

Priority: Normal Due date:

Assignee: ggainey Estimated time: 0:00 hour
Category:

Sprint/Milestone: 3.8.0

Severity: 2. Medium Groomed: No
Version: Sprint Candidate: No
Platform Release: Tags: Documentation
0S: Sprint: Sprint 83
Triaged: No Quarter:

Description

See the discussion under https://pulp.plan.io/issues/7625#note-10 for how it confused at least one user.

Related issues:
Related to Migration Plugin - Issue #7625: RPM Migration results in incomplet...

CLOSED - CURRENTRELEASE

Associated revisions

Revision fe06f709 - 10/14/2020 09:44 PM - ggainey

Clarified the commentary around advanced-copy.

[nocoverage] fixes #7705

History

#1 - 10/13/2020 07:53 PM - ggainey
- Related to Issue #7625: RPM Migration results in incomplete package metadata added

#2 - 10/13/2020 07:58 PM - pulpbot
- Status changed from ASSIGNED to POST

PR: https://github.com/pulp/pulp_rpm/pull/1871

#3 - 10/13/2020 08:04 PM - ggainey

- Tags Documentation added

#4 - 10/14/2020 09:44 PM - ggainey
- Status changed from POST to MODIFIED

Applied in changeset fe06f7096¢1b56f2600612c25af2735838389a6b.

#5 - 11/13/2020 01:06 AM - dalley
- Sprint/Milestone set to 3.8.0

#6 - 11/13/2020 07:22 PM - pulpbot
- Status changed from MODIFIED to CLOSED - CURRENTRELEASE
